function FileData_Pairs(x)
{
x.t("active","pdn");
x.t("active","egtp");
x.t("bearers","request");
x.t("bearers","denied");
x.t("semantic","error");
x.t("below","lists");
x.t("exist","messages");
x.t("available","total");
x.t("available","messages");
x.t("ptmsi","signature");
x.t("ptmsi","packet");
x.t("version","supported");
x.t("29.274","field");
x.t("29.274","reject");
x.t("29.274","show");
x.t("restriction","type");
x.t("piggybacked","initial");
x.t("piggybacked","msg");
x.t("(mme/s-gw/p-gw)","current");
x.t("lists","describes");
x.t("preferred","pdn");
x.t("susp","total");
x.t("applied","service");
x.t("description","status");
x.t("description","request");
x.t("description","messages");
x.t("description","tunnel");
x.t("description","context");
x.t("description","service");
x.t("currently","active");
x.t("create","bearer");
x.t("create","indirect");
x.t("create","ind");
x.t("create","session");
x.t("table","below");
x.t("table","above");
x.t("describes","transmit");
x.t("init","req");
x.t("prog","total");
x.t("sending","gtp-c");
x.t("key","found");
x.t("tft","total");
x.t("tft","traffic");
x.t("tft","activated");
x.t("tft","messages");
x.t("tft","already");
x.t("syntactic","error");
x.t("tables","show");
x.t("descriptions","field");
x.t("descriptions","srvcc");
x.t("descriptions","3gpp");
x.t("enabled","restart");
x.t("(mme/p-gw/s-gw)","restart");
x.t("current","sessions");
x.t("user","auth");
x.t("user","authentication");
x.t("user","equipment");
x.t("fwding","supported");
x.t("unspecified","rejection");
x.t("qos","dscp");
x.t("per-hop","behavior");
x.t("field","description");
x.t("fallnack","initially");
x.t("denials","listed");
x.t("denials","3gpp");
x.t("conditional","missing");
x.t("conditional","information");
x.t("remote","peer");
x.t("reply","remote");
x.t("reply","total");
x.t("interface","semantic");
x.t("interface","ptmsi");
x.t("interface","version");
x.t("interface","create");
x.t("interface","syntactic");
x.t("interface","user");
x.t("interface","conditional");
x.t("interface","bearer");
x.t("interface","resume");
x.t("interface","missing");
x.t("interface","type");
x.t("interface","delete");
x.t("interface","trace");
x.t("interface","mandatory");
x.t("interface","total");
x.t("interface","unknown");
x.t("interface","mobility");
x.t("interface","command");
x.t("interface","pref");
x.t("interface","prot");
x.t("interface","responding");
x.t("interface","complete");
x.t("interface","imsi");
x.t("interface","echo");
x.t("interface","path");
x.t("interface","forward");
x.t("interface","ran");
x.t("interface","cancel");
x.t("interface","apn");
x.t("interface","peer");
x.t("interface","refuses");
x.t("interface","downlink");
x.t("interface","accepted");
x.t("interface","request");
x.t("interface","release");
x.t("interface","srvcc");
x.t("interface","initial");
x.t("interface","serevice");
x.t("interface","invalid");
x.t("interface","ctx");
x.t("interface","collision");
x.t("interface","reallocation");
x.t("interface","memory");
x.t("interface","identification");
x.t("interface","configuration");
x.t("interface","fallback");
x.t("interface","gre");
x.t("interface","relocation");
x.t("interface","show");
x.t("interface","context");
x.t("interface","dynamic");
x.t("interface","page");
x.t("interface","data");
x.t("interface","temp");
x.t("interface","unable");
x.t("interface","communicates");
x.t("interface","system");
x.t("interface","service");
x.t("interface","retrans");
x.t("interface","modify");
x.t("interface","denied");
x.t("interface","suspend");
x.t("interface","update");
x.t("interface","resources");
x.t("displays","status");
x.t("displays","whether");
x.t("bearer","response");
x.t("bearer","command");
x.t("bearer","resource");
x.t("bearer","request");
x.t("bearer","failure");
x.t("bearer","denied");
x.t("resume","notification");
x.t("resume","acknowledge");
x.t("provided","show");
x.t("mode","type");
x.t("type","type");
x.t("type","unsupported");
x.t("type","incompatible");
x.t("type","supported");
x.t("type","validation");
x.t("type","node");
x.t("type","lte");
x.t("pgw","mme");
x.t("indirect","data");
x.t("change","notification");
x.t("missing","total");
x.t("missing","unknown");
x.t("missing","messages");
x.t("encapsulation","key");
x.t("gtpv1","total");
x.t("gtpv1","messages");
x.t("mme","sgsn");
x.t("initially","transmitted");
x.t("response","total");
x.t("response","messages");
x.t("response","accept");
x.t("response","message");
x.t("response","denied");
x.t("delete","bearer");
x.t("delete","indirect");
x.t("delete","ind");
x.t("delete","session");
x.t("ind","data");
x.t("trace","initially");
x.t("trace","session");
x.t("trace","management");
x.t("(csfb)","suspend");
x.t("packets","total");
x.t("packets","originating");
x.t("packets","received");
x.t("packets","sent");
x.t("mandatory","missing");
x.t("mandatory","incorrect");
x.t("mandatory","information");
x.t("unknown","unspecified");
x.t("unknown","type");
x.t("unknown","total");
x.t("unknown","apn");
x.t("total","total");
x.t("total","signalling");
x.t("total","accepted");
x.t("total","number");
x.t("signalling","packets");
x.t("signalling","bytes");
x.t("connection","messages");
x.t("mobile","subscriber");
x.t("subscriber","identity");
x.t("international","mobile");
x.t("i.e","started");
x.t("re-sending","gtp-c");
x.t("bound","cisco");
x.t("bound","gtp-c");
x.t("mobility","initially");
x.t("mobility","retransmitted");
x.t("mobility","forward");
x.t("mobility","identification");
x.t("mobility","relocation");
x.t("mobility","context");
x.t("mobility","management");
x.t("relay","initial");
x.t("listed","above");
x.t("indication","total");
x.t("indication","messages");
x.t("indication","initial");
x.t("access","bearers");
x.t("access","bearer");
x.t("access","point");
x.t("access","technology");
x.t("access","context");
x.t("access","denied");
x.t("element","missing");
x.t("element","incorrect");
x.t("signature","mismatch");
x.t("mismatch","total");
x.t("mismatch","messages");
x.t("single","radio");
x.t("dscp","per-hop");
x.t("dscp","value");
x.t("includes","show");
x.t("includes","data");
x.t("command","total");
x.t("command","includes");
x.t("command","appends");
x.t("command","messages");
x.t("command","output");
x.t("command","denied");
x.t("status","status");
x.t("status","gtpc");
x.t("status","peer");
x.t("status","service");
x.t("counter","displays");
x.t("counter","indicates");
x.t("counter","messages");
x.t("counter","known");
x.t("counter","message");
x.t("counter","value");
x.t("indicates","type");
x.t("indicates","total");
x.t("indicates","restart");
x.t("indicates","address");
x.t("indicates","number");
x.t("restarts","indicates");
x.t("restarts","peer");
x.t("fltr","total");
x.t("found","total");
x.t("found","messages");
x.t("occupied","total");
x.t("occupied","messages");
x.t("complete","notification");
x.t("complete","acknowledge");
x.t("reject","statistics");
x.t("incorrect","total");
x.t("incorrect","messages");
x.t("pref","pdn");
x.t("unsupported","total");
x.t("unsupported","messages");
x.t("prot","type");
x.t("responding","total");
x.t("responding","messages");
x.t("cisco","systems");
x.t("gtpc","qos");
x.t("gtpc","echo");
x.t("gtpc","session");
x.t("gtpc","maximum");
x.t("gtpc","retransmission");
x.t("retransmitted","create");
x.t("retransmitted","bearer");
x.t("retransmitted","delete");
x.t("retransmitted","echo");
x.t("retransmitted","forward");
x.t("retransmitted","downlink");
x.t("retransmitted","release");
x.t("retransmitted","identification");
x.t("retransmitted","relocation");
x.t("retransmitted","context");
x.t("retransmitted","modify");
x.t("retransmitted","update");
x.t("csfb","initially");
x.t("csfb","circuit");
x.t("pdn","type");
x.t("pdn","connection");
x.t("network","initiated");
x.t("due","susp");
x.t("due","prog");
x.t("due","suspension");
x.t("due","handover");
x.t("identity","signature");
x.t("identity","known");
x.t("imsi","international");
x.t("imsi","known");
x.t("continuity","requests");
x.t("echo","displays");
x.t("echo","response");
x.t("echo","request");
x.t("echo","messages");
x.t("echo","enable");
x.t("echo","identifies");
x.t("echo","interval");
x.t("traffic","aggregate");
x.t("traffic","flow");
x.t("len","piggybacked");
x.t("supporting","status");
x.t("specified","interface");
x.t("specified","service");
x.t("existent","total");
x.t("sgw","pgw");
x.t("path","version");
x.t("path","initially");
x.t("path","retransmitted");
x.t("path","echo");
x.t("path","management");
x.t("forward","access");
x.t("forward","relocation");
x.t("ran","information");
x.t("modifiy","bearer");
x.t("overall","length");
x.t("name","restriction");
x.t("name","access");
x.t("name","name");
x.t("name","context");
x.t("name","service");
x.t("cancel","response");
x.t("cancel","request");
x.t("cancel","notification");
x.t("addresses","occupied");
x.t("auth","failed");
x.t("notifications","request");
x.t("bytes","total");
x.t("bytes","received");
x.t("bytes","sent");
x.t("apn","restriction");
x.t("apn","total");
x.t("apn","access");
x.t("apn","messages");
x.t("apn","restr");
x.t("aggregate","description");
x.t("component","gtpc");
x.t("ipv4","address");
x.t("session","response");
x.t("session","activation");
x.t("session","request");
x.t("session","online/active");
x.t("session","deactivation");
x.t("peer","reply");
x.t("peer","total");
x.t("peer","responding");
x.t("peer","restart");
x.t("peer","address");
x.t("peer","messages");
x.t("peer","node");
x.t("peer","service");
x.t("parameters","output");
x.t("filtering","messages");
x.t("restart","counter");
x.t("generic","routing");
x.t("w/o","tft");
x.t("refuses","total");
x.t("refuses","messages");
x.t("ipv6","address");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","indicates");
x.t("address","ipv4");
x.t("address","peer");
x.t("address","ipv6");
x.t("downlink","data");
x.t("activation","messages");
x.t("activation","initial");
x.t("pkt","fltr");
x.t("rat","total");
x.t("rat","messages");
x.t("rat","radio");
x.t("incompatible","currently");
x.t("incompatible","total");
x.t("started","restart");
x.t("resource","command");
x.t("resource","failure");
x.t("flow","template");
x.t("temporarily","rejected");
x.t("retransmissions","number");
x.t("retransmissions","sent");
x.t("marked","outer");
x.t("request","total");
x.t("request","retransmissions");
x.t("request","messages");
x.t("request","rejected");
x.t("request","message");
x.t("request","denied");
x.t("accepted","denied");
x.t("activated","total");
x.t("activated","messages");
x.t("failed","total");
x.t("failed","messages");
x.t("progress","messages");
x.t("display","total");
x.t("supported","total");
x.t("supported","messages");
x.t("error","tft");
x.t("error","pkt");
x.t("error","condition");
x.t("error","packet");
x.t("error","tad");
x.t("point","name");
x.t("point","number");
x.t("voice","call");
x.t("configured","interface");
x.t("configured","named");
x.t("appends","detailed");
x.t("statististics","srvcc");
x.t("validation","mode");
x.t("validation","performed");
x.t("outer","header");
x.t("messages","create");
x.t("messages","field");
x.t("messages","trace");
x.t("messages","(csfb)");
x.t("messages","gtpc");
x.t("messages","echo");
x.t("messages","gtp-c");
x.t("messages","context");
x.t("messages","show");
x.t("messages","receved");
x.t("messages","received");
x.t("messages","sent");
x.t("allowed","egtp");
x.t("accept","denied");
x.t("offline/inactive","gtpc");
x.t("number","semantic");
x.t("number","ptmsi");
x.t("number","version");
x.t("number","restriction");
x.t("number","preferred");
x.t("number","applied");
x.t("number","create");
x.t("number","syntactic");
x.t("number","user");
x.t("number","conditional");
x.t("number","remote");
x.t("number","missing");
x.t("number","delete");
x.t("number","initially");
x.t("number","trace");
x.t("number","mandatory");
x.t("number","signalling");
x.t("number","unknown");
x.t("number","mobility");
x.t("number","access");
x.t("number","restarts");
x.t("number","responding");
x.t("number","csfb");
x.t("number","imsi");
x.t("number","path");
x.t("number","apn");
x.t("number","refuses");
x.t("number","temporarily");
x.t("number","request");
x.t("number","messages");
x.t("number","control");
x.t("number","tunnel");
x.t("number","invalid");
x.t("number","collision");
x.t("number","reallocation");
x.t("number","memory");
x.t("number","sessions");
x.t("number","failback");
x.t("number","gre");
x.t("number","context");
x.t("number","dynamic");
x.t("number","data");
x.t("number","protocol");
x.t("number","unable");
x.t("number","system");
x.t("number","service");
x.t("number","denied");
x.t("number","resources");
x.t("number","seconds");
x.t("cause","messages");
x.t("control","packet");
x.t("max","sessions");
x.t("tunnel","create");
x.t("tunnel","bearer");
x.t("tunnel","initially");
x.t("tunnel","delete");
x.t("tunnel","response");
x.t("tunnel","retransmitted");
x.t("tunnel","downlink");
x.t("tunnel","request");
x.t("tunnel","messages");
x.t("tunnel","requests");
x.t("tunnel","release");
x.t("tunnel","initial");
x.t("tunnel","management");
x.t("tunnel","modify");
x.t("tunnel","update");
x.t("length","total");
x.t("length","messages");
x.t("length","triggered");
x.t("maximum","request");
x.t("chapter","includes");
x.t("whether","gtpc");
x.t("whether","restart");
x.t("sgsn","service");
x.t("receive","parameters");
x.t("online/active","offline/inactive");
x.t("requests","notifications");
x.t("requests","received");
x.t("requests","sent");
x.t("detailed","rejection");
x.t("release","29.274");
x.t("release","access");
x.t("format","total");
x.t("format","messages");
x.t("rej","due");
x.t("srvcc","single");
x.t("srvcc","messages");
x.t("bind","ipv4");
x.t("bind","ipv6");
x.t("node","(mme/s-gw/p-gw)");
x.t("node","interface");
x.t("node","indicates");
x.t("initial","total");
x.t("initial","accepted");
x.t("initial","message");
x.t("rejected","total");
x.t("rejected","due");
x.t("rejected","messages");
x.t("serevice","supported");
x.t("egtpc","peers");
x.t("egtpc","statistics");
x.t("enable","disabled");
x.t("notification","response");
x.t("notification","total");
x.t("notification","request");
x.t("notification","messages");
x.t("notification","initial");
x.t("notification","denied");
x.t("rejection","cause");
x.t("rejection","statistics");
x.t("invalid","remote");
x.t("invalid","reply");
x.t("invalid","len");
x.t("invalid","overall");
x.t("invalid","peer");
x.t("invalid","length");
x.t("invalid","message");
x.t("addr","occupied");
x.t("ctx","w/o");
x.t("disabled","enabled");
x.t("collision","init");
x.t("collision","network");
x.t("identifies","gtp-c");
x.t("known","unknown");
x.t("known","total");
x.t("known","messages");
x.t("message","piggybacked");
x.t("message","retransmissions");
x.t("message","validation");
x.t("message","messages");
x.t("message","format");
x.t("reallocation","failure");
x.t("memory","total");
x.t("memory","messages");
x.t("triggered","response");
x.t("header","signalling");
x.t("identification","response");
x.t("identification","request");
x.t("peers","interface");
x.t("sessions","currently");
x.t("sessions","indicates");
x.t("sessions","allowed");
x.t("deactivation","messages");
x.t("deactivation","initial");
x.t("msg","total");
x.t("service-id","system");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("failure","indication");
x.t("failure","messages");
x.t("configuration","transfer");
x.t("fallback","gtpv1");
x.t("fallback","messages");
x.t("technology","messages");
x.t("req","total");
x.t("value","qos");
x.t("value","restarts");
x.t("request/response/notification","denials");
x.t("failback","gtpv1");
x.t("named","context");
x.t("interval","duration");
x.t("gre","key");
x.t("gre","generic");
x.t("already","activated");
x.t("transmitted","create");
x.t("transmitted","bearer");
x.t("transmitted","resume");
x.t("transmitted","delete");
x.t("transmitted","echo");
x.t("transmitted","forward");
x.t("transmitted","ran");
x.t("transmitted","session");
x.t("transmitted","downlink");
x.t("transmitted","release");
x.t("transmitted","identification");
x.t("transmitted","configuration");
x.t("transmitted","relocation");
x.t("transmitted","context");
x.t("transmitted","modify");
x.t("transmitted","suspend");
x.t("transmitted","update");
x.t("forwarding","supported");
x.t("forwarding","tunnel");
x.t("circuit","switched");
x.t("radio","access");
x.t("radio","voice");
x.t("temporary","mobile");
x.t("generated","number");
x.t("gtp-c","echo");
x.t("gtp-c","bind");
x.t("condition","established");
x.t("originating","lte");
x.t("relocation","response");
x.t("relocation","complete");
x.t("relocation","cancel");
x.t("relocation","request");
x.t("template","messages");
x.t("template","already");
x.t("authentication","failed");
x.t("established","gtpc");
x.t("systems","tel");
x.t("show","egtpc");
x.t("show","egtp");
x.t("show","egtp-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","call");
x.t("context","exist");
x.t("context","response");
x.t("context","existent");
x.t("context","name");
x.t("context","request");
x.t("context","notification");
x.t("context","service-id");
x.t("context","service");
x.t("context","acknowledge");
x.t("context","without");
x.t("transfer","tunnel");
x.t("dynamic","addresses");
x.t("dynamic","addr");
x.t("page","user");
x.t("page","total");
x.t("page","due");
x.t("page","messages");
x.t("page","unable");
x.t("data","fwding");
x.t("data","provided");
x.t("data","notification");
x.t("data","failure");
x.t("data","forwarding");
x.t("information","relay");
x.t("information","element");
x.t("information","management");
x.t("receved","system");
x.t("temp","rej");
x.t("received","system");
x.t("received","service");
x.t("switched","fallnack");
x.t("suspension","messages");
x.t("timeout","number");
x.t("fax","408-527-0883");
x.t("egtp","command");
x.t("egtp","chapter");
x.t("egtp","show");
x.t("egtp","service");
x.t("routing","encapsulation");
x.t("restr","type");
x.t("above","show");
x.t("above","following");
x.t("procedure","progress");
x.t("described","table");
x.t("lte","interface");
x.t("lte","component");
x.t("retransmission","timeout");
x.t("verbose","command");
x.t("verbose","3gpp");
x.t("3gpp","release");
x.t("transmit","receive");
x.t("protocol","type");
x.t("egtp-service","show");
x.t("unable","due");
x.t("unable","page");
x.t("communicates","sgw");
x.t("call","denials");
x.t("call","continuity");
x.t("call","request/response/notification");
x.t("packet","filtering");
x.t("packet","request");
x.t("packet","temporary");
x.t("service","(mme/p-gw/s-gw)");
x.t("service","i.e");
x.t("service","bound");
x.t("service","command");
x.t("service","gtpc");
x.t("service","supporting");
x.t("service","specified");
x.t("service","name");
x.t("service","peer");
x.t("service","supported");
x.t("service","configured");
x.t("service","max");
x.t("service","show");
x.t("service","context");
x.t("service","egtp");
x.t("service","service");
x.t("service","denied");
x.t("management","messages");
x.t("management","(rim)");
x.t("system","specified");
x.t("system","failure");
x.t("system","generated");
x.t("following","statististics");
x.t("following","call");
x.t("duration","sending");
x.t("statistics","command");
x.t("statistics","modifiy");
x.t("statistics","show");
x.t("statistics","described");
x.t("statistics","verbose");
x.t("statistics","following");
x.t("retrans","total");
x.t("initiated","request");
x.t("modify","bearer");
x.t("acknowledge","total");
x.t("acknowledge","messages");
x.t("acknowledge","accept");
x.t("acknowledge","initial");
x.t("without","tft");
x.t("equipment","responding");
x.t("equipment","due");
x.t("equipment","messages");
x.t("equipment","context");
x.t("performed","messages");
x.t("behavior","marked");
x.t("denied","create");
x.t("denied","table");
x.t("denied","bearer");
x.t("denied","resume");
x.t("denied","change");
x.t("denied","delete");
x.t("denied","total");
x.t("denied","complete");
x.t("denied","forward");
x.t("denied","cancel");
x.t("denied","downlink");
x.t("denied","rat");
x.t("denied","display");
x.t("denied","messages");
x.t("denied","release");
x.t("denied","identification");
x.t("denied","relocation");
x.t("denied","context");
x.t("denied","show");
x.t("denied","modify");
x.t("denied","suspend");
x.t("denied","update");
x.t("(rim)","messages");
x.t("tad","total");
x.t("tad","traffic");
x.t("tad","messages");
x.t("sent","gtpc");
x.t("sent","peer");
x.t("sent","error");
x.t("sent","system");
x.t("sent","sent");
x.t("suspend","notification");
x.t("suspend","acknowledge");
x.t("update","bearer");
x.t("resources","available");
x.t("handover","procedure");
x.t("seconds","re-sending");
}
